package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.dto.custom.CustomKycApproveListDto;
import com.crm.rely.backend.core.entity.custom.kyc.CustomKycApproveSearchEntity;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface CustomKycApproveMapper {

    Integer countList(CustomKycApproveSearchEntity entity);

    List<CustomKycApproveListDto> pageList(CustomKycApproveSearchEntity entity);

    CustomKycApproveListDto getKycApproveById(Long id);

}
